# Detail subjektu Vráti jeden konkrétny subjekt z referenčného registra podľa jeho ID. Endpoint: GET /subjects/{subject} Version: 1.0.0 Security: bearerAuth ## Path parameters: - `subject` (integer, required) ID subjektu z referenčného registra. Example: 12345678 ## Response 200 fields (application/json): - `id` (integer) IČO klienta alebo firmy. Pre slovenské subjekty túto hodnotu zvyčajne viete nájsť aj cez referenčný register subjektov. Example: 12345678 - `name` (string) Obchodné meno alebo názov subjektu. Example: "Acme s.r.o." - `taxId` (string,null) DIČ subjektu, ak je dostupné. Example: "2020123456" - `vatId` (string,null) IČ DPH subjektu, ak je dostupné. Example: "SK2020123456" - `legalForm` (string) Právna forma subjektu. Enum: "freelancer", "company" - `city` (string,null) Mesto sídla alebo miesta podnikania. Example: "Bratislava" - `street` (string,null) Ulica a číslo sídla alebo miesta podnikania. Example: "Hlavná 1" - `zip` (string,null) PSČ sídla alebo miesta podnikania. Example: "81101" ## Response 404 fields (application/json): - `message` (string) Example: "No query results for model." ## Response 500 fields (application/json): - `message` (string) Example: "Server Error" ## Response 503 fields (application/json): - `message` (string) Example: "Service Unavailable"